<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<!-- This is edited by Ransom, I have a back up copy in case of errors -->
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
  <link href="https://fonts.googleapis.com/css?family=Ubuntu" rel="stylesheet">
  <link rel="stylesheet" type="text/css" href="css/reset.css"/>
  <link rel="stylesheet" type="text/css" href="css/bio.css"/>
  <link rel="stylesheet" type="text/css" href="css/style.css"/>
  <link href="https://use.fontawesome.com/releases/v5.0.6/css/all.css" rel="stylesheet">
  <title>Victor B. Starling</title>
</head>
<body style="background-color: #1E64B2;">
<div id="heroBlock">
  <div id="hero">
    <div style="border: none;">
      <h1>Victor B. Starling</h1>
      <h3>Most Decorated Officer in the History of the Fayetteville Police Department</h3>
    </div>
    <i class="fa fa-angle-down fa-2x" aria-hidden="true"></i>
  </div>
</div>
<div id="navBar" class="clearfix" style="margin-top: -60px;">
      <a href="index.html">
        <p class="clearfix">
          <b> Home </b>
        </p>
      </a>
      <a href="Bio.html">
        <p class="clearfix">
          <b> Bio </b>
        </p>
      </a>
      <a href="Issue.html">
        <p class="clearfix">
          <b> Issues </b>
        </p>
      </a>
      <a href="contact.html">
        <p class="clearfix">
          <b> Contact Me </b>
        </p>
      </a>
      <a href="donate.html">
        <p class="clearfix">
          <b> Donate </b>
        </p>
      </a>
  </div>
<div id="timeLineBlock">
  <div id="timeLineContent">
    <div id="contentInTimeLine">
      <h2 class="timelineTitle">Timeline</h2>
      <div id="timeline">
        <div class="timelineItem">
          <div class="timelineIcon">
            <i class="far fa-hospital"></i>
          </div>
          <div class="timelineContent">
            <h2>Victor Starling is born</h2>
            <div>
              <img src="https://c2.staticflickr.com/6/5002/5291432845_1e109c4558_b.jpg">
              <p>Victor B. Starling is born in <b>Clinton, North Carolina</b>, to Parents Norman T. "Dick" Starling and Billie Jean (Locklear) Starling of Stedman, North Carolina.</p>
            </div>
          </div>
        </div>
        <div class="timelineItem">
          <div class="timelineIcon">
            <i class="fa fa-book"></i>
          </div>
          <div class="timelineContent right">
            <h2>Victor Graduated</h2>
            <h3>1985</h3>
            <div>
              <img src="https://barbarasgates.files.wordpress.com/2012/08/colored-seal-copy1.jpg">
              <p>Victor B. Starling <b>graduated</b> at the <b>Cape Fear High School</b> in 1985. While in school, Starling played varsity football.</p>
            </div>
          </div>
        </div>

        <div class="timelineItem">
          <div class="timelineIcon">
            <i class="fa fa-briefcase"></i>
          </div>
          <div class="timelineContent">
            <h2>First Job</h2>
            <h3>1984 — 1989</h3>
            <div>
              <img src="https://upload.wikimedia.org/wikipedia/en/thumb/3/3c/Food_Lion_logo.svg/1200px-Food_Lion_logo.svg.png">
              <p>Victor B. Starling worked at <b>Food Lion</b>, which while working one day he met the then <b>Lt. William "Bill" Simons</b> (Retired Assistant Chief) of the Fayetteville Police Department.
            </div>
          </div>
        </div>

        <div class="timelineItem">
          <div class="timelineIcon">
            <i class="fas fa-shield-alt"></i>
          </div>
          <div class="timelineContent right">
            <h2>Applying to the Police Force</h2>
            <h3>May 4, 1989</h3>
            <div>
              <img src="images/Badge (3).jpg">
              <p>On May, 4th of 1989, Starling was <b>1 of 15</b> hired after being asked by <b>Lt. Simons</b> to apply.</p>
            </div>
          </div>
        </div>

        <div class="timelineItem">
          <div class="timelineIcon">
            <i class="fa fa-book"></i>
          </div>
          <div class="timelineContent">
            <h2>Training and Graduation</h2>
            <h3>July 31, 1989</h3>
            <div>
              <img src="http://www.economicmodeling.com/wp-content/uploads/sealblack.png">
              <p>Starling attended <b>Basic Law Enforcement Training at Fayetteville Technical Community College</b>. He would graduate <b>2nd in his Class</b>. Starling went on to complete his Field Training and was released on his own to patrol the streets of Fayetteville where he is currently assigned.</p>
            </div>
          </div>
        </div>

        <div class="timelineItem">
          <div class="timelineIcon">
            <i class="fa fa-trophy"></i>
          </div>
          <div class="timelineContent right">
            <h2>His Legacy</h2>
            <h3>1989 — Present</h3>
            <div>
              <img src="images/Vertical Badge and Ribbons.jpg">
              <p>Victor B. Starling has become the <b>most decorated officer in the history of Fayetteville Police Department</b> by receiving <b>5 Life Saving Awards</b>, <b>10 Departmental Citations</b>, <b>5 Merit Awards</b>, <b>10 Individual Commendations</b>, <b>3 Unit Commendations</b>, <b>5 Good Conduct Award</b>, <b>Intermediate and Advance Law Enforcement Certificates</b>.</p>
            </div>
          </div>
        </div>

        <div class="timelineItem">
          <div class="timelineIcon">
            <i class="fa fa-users"></i>
          </div>
          <div class="timelineContent">
            <h2>Starting a Family</h2>
            <h3></h3>
            <div>
              <img src="images/P4_1.jpg">
              <p>Starling is married to  <b>Jennifer K. Starling</b> and has 3 lovely daughters, <b>Sarah Elizabeth</b>, twins <b>Victoria Jean</b>, and <b>Rebekah Jane</b>. Starling also has a son, <b>Tyler B</b>. They have a dog and a cat.</p>
            </div>
          </div>
        </div>

        <div class="timelineItem">
          <div class="timelineIcon">
            <i class="fa fa-gavel"></i>
          </div>
          <div class="timelineContent right">
            <h2>Interest in Politics</h2>
            <h3>1990's</h3>
            <div>
              <img src="https://static1.squarespace.com/static/58fa33692e69cf8e4f015624/t/5936c51f3a04110c5517c069/1511304430001/">
              <p>In 1990's, <b>Victor B. Starling</b> didn't follow politics and did not know the difference between a Republican or a Democrat. <b>Victor B. Starling</b> knew President <b>Ronald Reagan</b> was a good man and had the same views of God, Country, and Family. <b>Victor B. Starling</b> loved the <b>honesty</b> and <b>integrity</b> of President <b>Ronald Reagan</b>. <b>Victor B. Starling</b> registered to vote for the first time as a <b>Republican</b>.</p>
            </div>
          </div>
        </div>

        <div class="timelineItem">
          <div class="timelineIcon">
            <i class="fa fa-angle-double-down"></i>
          </div>
          <div class="timelineContent">
            <h2>Career and Future</h2>
            <h3>Present</h3>
            <div>
              <img src="http://www.fayobserver.com/storyimage/NC/20171214/NEWS/171219010/AR/0/AR-171219010.jpg">
              <p>Victor B. Starling has been a mentor to officers in the <b>Fayetteville Police Department</b> over his career. <b>Victor B. Starling</b> can retire from the Fayetteville Police Department by the <b>summer of 2018</b>.</p>
            </div>
          </div>
        </div>
      </div>
    </div>
    <footer>
      <h1 style="color:#f9f7f5;">Thank you, Victor B. Starling</h1>
      <h2 style="color:#f9f7f5;">Follow Victor B. Starling on <a href="https://www.facebook.com/VictorBStarlingforsheriff/" target="_blank">Facebook</a></h2>
    </footer>
    <center style="clear:both; display:block;background-color:white;color:black;width:100%;">
  <p>Paid for by Elect Victor B. Starling</p>
</center>
  </div>
</div>
</body>
</html>
